.hamburger {
  display: none;
  width: 30px;
  height: 22px;
  justify-content: space-around;
  flex-direction: column;
}

.hamburger:hover {
  cursor: pointer;
}

.line {
  width: 30px;
  height: 2px;
  background-color: #ffffff;
  transition: all 0.3s linear;
}

.hamburger.isOpened .line:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}

.hamburger.isOpened .line:nth-child(2) {
  opacity: 0;
}

.hamburger.isOpened .line:nth-child(3) {
  transform: translateY(-5px) rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .hamburger {
    margin-left: auto;
    display: flex;
  }
}

